package com.bohuikeji.frame.module.admin.thread;

/**
 * 关机线程
 */
public class ShutDownThread extends Thread{
    @Override
    public void run() {
        try {
            Thread.sleep(1000);
        } catch (InterruptedException e) {
            e.printStackTrace();
        }
        System.exit(0);
    }
}
